<bugID>1321749<Summary>2 - 2.91% damp  (linux64, osx-10-10, windows7-32, windows8-64) regression on push 30baf39ed89ff9c3efe4ffc1416835e9ed790b50 (Thu Dec 1 2016)</Summary><Description>Talos has detected a Firefox performance regression from push 30baf39ed89ff9c3efe4ffc1416835e9ed790b50. As author of one of the patches included in that push, we need your help to address this regression.

Regressions:

  3%  damp summary windows7-32 pgo e10s     228.53 -&gt; 235.19
  2%  damp summary windows8-64 pgo e10s     223.2 -&gt; 228.69
  2%  damp summary linux64 pgo e10s         247.11 -&gt; 253.07
  2%  damp summary windows8-64 opt e10s     274.11 -&gt; 279.75
  2%  damp summary osx-10-10 opt e10s       303.55 -&gt; 309.62


You can find links to graphs and comparison views for each of the above tests at: https://treeherder.mozilla.org/perf.html#/alerts?id=4427

On the page above you can see an alert for each affected platform as well as a link to a graph showing the history of scores for this test. There is also a link to a treeherder page showing the Talos jobs in a pushlog format.

To learn more about the regressing test(s), please see: https://wiki.mozilla.org/Buildbot/Talos/Tests

For information on reproducing and debugging the regression, either on try or locally, see: https://wiki.mozilla.org/Buildbot/Talos/Running

*** Please let us know your plans within 3 business days, or the offending patch(es) will be backed out! ***

Our wiki page outlines the common responses and expectations: https://wiki.mozilla.org/Buildbot/Talos/RegressionBugsHandling</Description></bugID>